@charset "UTF-8";
/* Main Colors */
/* Fonts */
/* Screen sizes */
/* block margins */
/* Grid */
/* custom-reset.css | 27.08.2018 | https://yurch-html.github.io/dist/custom-reset.html */
@import url("https://fonts.googleapis.com/css2?family=Lato&subset=latin,latin-ext:wght@400&display=swap");
@import url("https://fontlibrary.org//face/metropolis");
*,
*:before,
*:after {
  box-sizing: border-box;
  position: relative; }

html {
  height: 100%; }

body {
  margin: 0;
  background-color: #fff;
  line-height: 1;
  text-rendering: optimizeLegibility;
  text-decoration-skip: objects;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent; }

:focus {
  outline: none; }

p,
dd,
dl,
figure,
blockquote {
  margin: 0; }

blockquote,
q {
  quotes: none; }

ul,
ol {
  padding: 0;
  margin: 0;
  list-style-type: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th {
  font-weight: inherit; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit; }

audio,
video {
  display: block; }

img {
  display: block;
  border: none; }

iframe {
  border: none; }

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit; }

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit; }

abbr {
  border: none;
  text-decoration: none; }

b,
strong {
  font-weight: inherit; }

i,
em {
  font-style: inherit; }

dfn {
  font-style: inherit; }

mark {
  background-color: transparent;
  color: inherit; }

small {
  font-size: inherit; }

sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: inherit;
  line-height: 0; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

button,
input,
optgroup,
select,
textarea {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background-color: transparent;
  font: inherit;
  color: inherit;
  letter-spacing: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-align: left;
  text-transform: none; }

button,
[type='button'],
[type='reset'],
[type='submit'] {
  cursor: pointer;
  -webkit-appearance: none; }

textarea {
  resize: none;
  overflow-y: auto;
  overflow-x: hidden; }

button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border: none;
  padding: 0; }

button:-moz-focusring,
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring {
  outline: none; }

[type='number'] {
  -moz-appearance: textfield; }

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
  -webkit-appearance: none;
  margin: 0; }

[type='search']::-webkit-search-decoration {
  -webkit-appearance: none; }

[type='search'] {
  outline: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

fieldset {
  padding: 0;
  margin: 0;
  border: none; }

legend {
  display: block;
  padding: 0;
  white-space: normal; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

select::-ms-expand {
  display: none; }

::placeholder {
  color: inherit;
  opacity: 1;
  transition: opacity .3s; }

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
  transition: opacity .3s; }

:-moz-placeholder {
  color: inherit;
  opacity: 1;
  transition: opacity .3s; }

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
  transition: opacity .3s; }

:focus::placeholder {
  opacity: 0; }

:focus::-webkit-input-placeholder {
  opacity: 0; }

:focus::-moz-placeholder {
  opacity: 0; }

:focus:-ms-input-placeholder {
  opacity: 0; }

svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: currentColor; }

[hidden] {
  display: none; }

:disabled,
.disabled {
  cursor: not-allowed; }

::-ms-clear {
  display: none; }

:-webkit-autofill {
  box-shadow: 0 0 100px #fff inset;
  -webkit-text-fill-color: currentColor; }

::selection {
  color: #fff;
  background-color: #1D0D0B; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.visually-hidden {
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  border: none;
  overflow: hidden; }

.cover-pic,
.contain-pic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.cover-pic {
  object-fit: cover; }

.contain-pic {
  object-fit: contain; }

@media (min-width: 320px) and (max-width: 767.98px) {
  .sm-full {
    margin-right: -25px;
    margin-left: -25px; } }

@media (min-width: 768px) and (max-width: 1279.98px) {
  .md-full {
    margin-right: -50px;
    margin-left: -50px; } }

@media (min-width: 1280px) and (max-width: 1919.98px) {
  .lg-full {
    margin-right: 0;
    margin-left: 0; } }

@media (min-width: 1920px) {
  .xl-full {
    margin-right: 0;
    margin-left: 0; } }

/* common */
/*https://stackoverflow.com/questions/18907131/detecting-ie11-using-css-capability-feature-detection*/
:root {
  --colorBlack: #171C3B;
  --colorGrey: #7B829A;
  --colorBlue: #415DE8;
  --colorRed: #FF5762; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0 !important;
  margin: 0;
  padding: 0; }

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*,
:after,
:before {
  box-sizing: inherit;
  padding: 0;
  margin: 0; }

body,
html {
  width: 100%;
  min-width: 375px; }

body {
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.2px;
  font-style: normal;
  color: var(--colorBlack);
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-display: swap;
  scroll-behavior: smooth; }

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h4,
.h5,
h4,
.h6 {
  font-family: 'Metropolis';
  font-weight: 600;
  margin: 0;
  letter-spacing: -0.2px; }

h1,
.h1 {
  font-size: 36px;
  line-height: 120%; }

h2,
.h2 {
  font-size: 28px;
  line-height: 120%; }

h3,
.h3 {
  font-size: 24px;
  line-height: 120%; }

h4,
.h4 {
  font-size: 20px;
  line-height: 120%; }

h5,
.h5 {
  font-size: 16px;
  line-height: 120%; }

h6,
.h6 {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1.5px;
  text-transform: uppercase; }

.link-common {
  opacity: 1;
  transition: ease-in-out 0.2s all;
  cursor: pointer; }
  .link-common:hover {
    opacity: 0.6; }
  .link-common.color-grey:hover {
    opacity: 1; }

.link-underline {
  border-bottom: 1px solid; }
  .link-underline:hover {
    border-bottom: 1px solid transparent; }

.color-grey {
  color: var(--colorGrey); }

.color-blue {
  color: var(--colorBlue); }

@font-face {
  font-family: "iconfont";
  src: url("../css/fonts/iconfont/iconfont.eot?1653066998");
  src: url("../css/fonts/iconfont/iconfont.eot?1653066998#iefix") format("eot"), url("../css/fonts/iconfont/iconfont.woff2?1653066998") format("woff2"), url("../css/fonts/iconfont/iconfont.woff?1653066998") format("woff"), url("../css/fonts/iconfont/iconfont.ttf?1653066998") format("truetype"), url("../css/fonts/iconfont/iconfont.svg?1653066998#iconfont") format("svg");
  font-display: swap; }

.icon-facebook:before, .icon-instagram:before, .icon-twitter:before, .icon-vk:before {
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-decoration: none;
  text-transform: none;
  vertical-align: text-bottom; }

.icon-facebook:before {
  content: ""; }

.icon-instagram:before {
  content: ""; }

.icon-twitter:before {
  content: ""; }

.icon-vk:before {
  content: ""; }

.body.dev .block {
  padding-left: 1rem;
  padding-right: 1rem;
  border: 1px dotted rgba(23, 23, 23, 0.5); }
  .body.dev .block:not(._white) {
    padding-top: 1rem;
    padding-bottom: 1rem; }

.dev-flex {
  display: flex;
  flex-wrap: wrap; }

@media (min-width: 768px) {
  .dev-menu {
    column-count: 2; } }

@media (min-width: 1280px) {
  .dev-menu {
    column-count: 4; } }

.dev-menu__item {
  display: block;
  margin-bottom: 1em;
  page-break-inside: avoid; }

.dev-col {
  background-color: grey; }

.button {
  display: inline-flex;
  padding: 8px 18px;
  color: #FFF;
  border-radius: 8px;
  cursor: pointer;
  opacity: 1;
  transition: ease-in-out 0.2s all; }
  .button:hover {
    opacity: 0.7; }
  .button._blue {
    background: var(--colorBlue); }
  .button._red {
    background: var(--colorRed); }
  .button._switch {
    margin-right: 18px; }
    @media (max-width: 767px) {
      .button._switch {
        margin-right: 0;
        margin-bottom: 10px; } }

.wrapper-main {
  padding: 48px 0;
  background: #F4F5F6;
  min-height: 100vh; }
  @media (max-width: 1179px) {
    .wrapper-main {
      padding: 82px 0; } }

.burger {
  display: none;
  position: absolute;
  top: 18px;
  right: 20px;
  width: 48px;
  height: 48px; }
  @media (max-width: 1179px) {
    .burger {
      display: block; } }
  .burger span {
    display: block;
    height: 3px;
    margin: 10px 0;
    background: var(--colorBlack); }

.wrapper {
  display: flex;
  flex-direction: row;
  width: 1120px;
  margin: 0 auto; }
  @media (max-width: 1179px) {
    .wrapper {
      width: 96%; } }
  .wrapper__menu {
    width: 304px; }
    @media (max-width: 1179px) {
      .wrapper__menu {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        z-index: 3;
        transform: translateX(100%);
        transition: 0.4s; } }
    .wrapper__menu._active {
      transform: translateX(0); }
  .wrapper__content {
    width: calc(100% - 304px);
    padding-left: 32px; }
    @media (max-width: 1179px) {
      .wrapper__content {
        width: 100%;
        padding-left: 0; } }
  .wrapper-container {
    display: none; }

.content {
  padding: 40px 60px;
  background: #FFF;
  border-radius: 16px;
  min-height: 200px;
  margin-bottom: 32px; }
  @media (max-width: 767px) {
    .content {
      padding: 32px 28px; } }
  .content__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 13px; }
    @media (max-width: 767px) {
      .content__title {
        flex-direction: column-reverse;
        align-items: flex-start; } }
  .content__price {
    margin-bottom: 20px; }
  .content__annual {
    display: flex;
    align-items: center; }
    @media (max-width: 767px) {
      .content__annual {
        display: block; } }
  .content__features {
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid rgba(34, 43, 85, 0.08); }
  .content__card {
    margin-bottom: 18px; }
    .content__card > * {
      display: inline-block;
      margin-right: 20px; }
      .content__card > *:nth-last-child(1) {
        margin-right: 0; }
      @media (max-width: 767px) {
        .content__card > * {
          margin-right: 0;
          margin-bottom: 10px; } }
  .content:nth-last-child(1) {
    margin-bottom: 0; }

.content-plan-change {
  font-size: 16px;
  cursor: pointer; }
  @media (max-width: 767px) {
    .content-plan-change {
      margin-bottom: 12px; } }

.price {
  display: flex;
  align-items: flex-end; }
  .price__val {
    line-height: 1; }
  .price__period {
    position: relative;
    top: -3px;
    line-height: 1;
    margin-left: 10px; }

.feature {
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 24px 40px;
  border-radius: 12px;
  background: #F5F8FF; }
  @media (max-width: 767px) {
    .feature {
      display: block;
      padding: 18px 22px; } }
  .feature-subtitle {
    margin-bottom: 20px; }
  .feature-close {
    position: absolute;
    top: 20px;
    right: 35px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 2;
    opacity: 1;
    transition: 0.2s ease-in-out all; }
    .feature-close:hover {
      opacity: 0.4; }
    .feature-close:after {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      width: 16px;
      height: 2px;
      border-radius: 2px;
      background: var(--colorBlue);
      transform: rotate(-45deg); }
    .feature-close:before {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      width: 16px;
      height: 2px;
      border-radius: 2px;
      background: var(--colorBlue);
      transform: rotate(45deg); }

.feature-info__title {
  margin-bottom: 18px; }

.feature-using {
  padding-top: 30px; }
  .feature-using__price {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px; }
    @media (max-width: 767px) {
      .feature-using__price {
        display: block; } }
  .feature-using__text {
    font-size: 12px;
    text-align: right;
    margin-bottom: 24px; }
    @media (max-width: 767px) {
      .feature-using__text {
        text-align: left;
        margin-bottom: 12px; } }
  .feature-using__button {
    text-align: right; }
    @media (max-width: 767px) {
      .feature-using__button {
        text-align: left; } }

.list-checks {
  list-style: none; }
  .list-checks__li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 11px; }
    .list-checks__li:nth-last-child(1) {
      margin-bottom: 0; }
    .list-checks__li:before {
      content: '';
      display: block;
      position: absolute;
      margin: auto;
      left: 8px;
      top: 0;
      bottom: -1px;
      width: 6px;
      height: 11px;
      border: solid var(--colorBlue);
      border-width: 0 2px 2px 0;
      transform: rotate(45deg); }

.wrapper {
  animation: appear 0.4s linear; }

@keyframes appear {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }

.menu {
  padding: 32px 0;
  background: #FFF;
  box-shadow: 0px 1px 3px rgba(34, 43, 85, 0.03), 0px 8px 12px rgba(52, 53, 70, 0.02);
  border-radius: 16px; }
  @media (max-width: 1179px) {
    .menu {
      padding: 62px 0;
      height: 100%;
      border-radius: 0;
      box-shadow: -12px 0px 12px rgba(34, 43, 85, 0.03), -8px 0px 12px rgba(52, 53, 70, 0.02); } }
  .menu__container {
    margin-bottom: 25px; }
    .menu__container:nth-last-child(1) {
      margin-bottom: 0; }
  .menu-title {
    padding: 0 32px;
    margin-bottom: 8px; }
  .menu-links__item {
    position: relative;
    padding: 12px 32px;
    cursor: pointer;
    line-height: 1; }
    .menu-links__item:after {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      margin: auto;
      width: 4px;
      height: 0%;
      background: var(--colorRed);
      transition: 0.4s ease-in-out all; }
    .menu-links__item:hover .menu-link {
      opacity: 0.5; }
    .menu-links__item._active:after {
      height: 100%; }
    .menu-links__item._active .menu-link {
      opacity: 1; }
  .menu-link {
    font-size: 16px;
    transition: ease-in-out 0.2s all;
    opacity: 1; }

.cross-menu {
  display: none;
  align-items: center;
  position: absolute;
  top: 18px;
  right: 20px;
  width: 48px;
  height: 48px; }
  .cross-menu:after {
    content: '';
    display: block;
    position: relative;
    width: 100%;
    height: 3px;
    background: var(--colorBlack);
    z-index: 2;
    transform: rotate(45deg); }
  .cross-menu:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background: var(--colorBlack);
    z-index: 2;
    transform: rotate(-45deg); }
  @media (max-width: 1179px) {
    .cross-menu {
      display: flex; } }

.switch-wrap__buttons {
  display: flex;
  align-items: flex-end;
  margin-bottom: 36px; }

.switch-button {
  position: relative;
  padding: 14px 0 14px;
  cursor: pointer;
  margin-right: 44px; }
  .switch-button:nth-last-child(1) {
    margin-right: 0; }
  .switch-button:after {
    content: '';
    display: block;
    position: absolute;
    height: 4px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 4px;
    background: var(--colorRed);
    transition: 0.4s;
    width: 0%; }
  .switch-button._active:after {
    width: 100%; }
  .switch-button._active .switch-button-text {
    color: var(--colorBlack); }
  .switch-button-text {
    font-size: 18px;
    color: var(--colorGrey); }

.indicators-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px; }
  @media (max-width: 767px) {
    .indicators-wrap {
      display: block; } }

@media (max-width: 767px) {
  .indicator {
    margin-bottom: 22px; } }

.indicator__main {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 12px; }

.indicator__line {
  height: 8px;
  background: #EBECF0;
  border-radius: 4px;
  margin-bottom: 10px; }

.indicator-title {
  font-size: 16px;
  width: calc(100% - 70px);
  padding-right: 20px; }

.indicator-counter {
  width: 70px;
  text-align: right;
  white-space: nowrap; }
  .indicator-counter__num {
    margin-left: 3px;
    color: var(--colorGrey); }
    .indicator-counter__num._selected {
      color: var(--colorBlack); }
    .indicator-counter__num:nth-child(1) {
      margin-left: 0; }

.indicator-line {
  width: 0%;
  height: 100%;
  border-radius: 4px;
  background: var(--colorBlue);
  transition: 0.8s; }
  .indicator-line._red {
    background: var(--colorRed); }

/*# sourceMappingURL=maps/common.css.map */
